<!DOCTYPE html>
<html>

  <head>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.98.2/css/materialize.min.css">

    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Stock Simulation Game</title>
  </head>


  <body style="background-image:url('img/StockMarket.jpg');">

    <div class="container">

        <br><br>

        <!--CENTER LOGO-->
        <!-- <nav>
            <div class="nav-wrapper grey">
                <h1 class="brand-logo center">Stock Simulation Game</h1>
            </div>
        </nav> -->


        <div class="card blue darken-1">
                <div class="card-content white-text">
                    <h1 class="center">Stock Simulation Game</h1> 
                </div>
            </div>

        <br><br><br><br>

         <!--FORMS-->
         

         <div class="card blue-grey darken-1">
            <div class="card-content white-text">
                <form>
                    <div class="input-field">
                        <label class="active" for="username">Username</label>
                        <input type="text" id="username">
                        <button class="btn waves-effect waves-light">Sign In</button>
                    </div>
                </form>
            </div>
        </div>

        

    </div><!--./container-->


    <div style="height:100%"></div>

  </body>

</html>